Bug 990079 - provide a proper configuration for libreport
provide a proper configuration for libreport
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt-java-connector (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 06:51 EDT by Jakub Filak
Modified: 2016-11-30 19:44 EST (History)
3 users (show)

See Also:
Fixed In Version: abrt-java-connector-1.0.5-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 23:57:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Filak 2013-07-30 06:51:28 EDT
Description of problem:
The report-gui event definition should run report-gtk without any preselected event and should let report-gtk to select the best fitting workflow instead.

Version-Release number of selected component (if applicable):
abrt-java-connector-1.0.4

Additional info:
The solution requires to introduce a workflow for Java exceptions and corresponding man pages for all configuration files.
Comment 1 Fedora Update System 2013-07-30 08:49:08 EDT
abrt-java-connector-1.0.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-java-connector-1.0.5-1.fc19
Comment 2 Fedora Update System 2013-08-01 23:46:57 EDT
Package abrt-java-connector-1.0.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-java-connector-1.0.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14038/abrt-java-connector-1.0.5-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-09 23:57:06 EDT
abrt-java-connector-1.0.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2013-08-10 08:34:37 EDT
abrt-java-connector-1.0.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.